Subject: [Ietf-not43] Comments on CRISP Requirements draft-06 and CRIS P Internet Resour ce Number Requirements draft-00

From: rlehning at smimetlaw.com (Ryan Lehning)
Date: Wed Nov 12 13:50:13 2003

Rick,

In furtherance of my last point, similarly, based on your point, it isn't
IETF that should deal with what data is or is not available as a function of
privacy policy.  ICANN is currently looking at this issue.
http://gnso.icann.org/issues/whois-privacy/tor.shtml  Yet, the Requirements
document contains a section on Privacy Labels (3.1.14).  I don't think what
I am proposing goes any further than section 3.1.14.

Thanks,
Ryan   

-----Original Message-----
From: Rick Wesson [mailto:[email-masked]]
Sent: Wednesday, November 12, 2003 12:15 PM
To: Ryan Lehning; 'Andrew Newton'
Cc: [email-masked]'
Subject: Re: [Ietf-not43] Comments on CRISP Requirements draft-06 and
CRIS P Internet Resour ce Number Requirements draft-00

IMHO, It is not the IETF that should deal with how data is verified. In fact

since ICANN has initiated processes to define such we definately MUST NOT 
attempt to define such in the IETF.

see http://www.icann.org/announcements/announcement-18sep03.htm

-rick

On Wednesday 12 November 2003 9:02 am, Ryan Lehning wrote:
> Andy,
>
> Thanks for pointing me to this.  Yes, it looks like dreg contains an
> element for last verified date.  However, there doesn't appear to be any
> indication of how the data was verified.  I'm not sure that users can
> reasonably rely on the accuracy of data without some indication of how
that
> data was verified.
>
> thanks,
> Ryan
>
> -----Original Message-----
> From: Andrew Newton [mailto:[email-masked]]
> Sent: Wednesday, November 12, 2003 10:08 AM
> To: Ryan Lehning
> Cc: 'Rick Wesson'; [email-masked]'
> Subject: Re: [Ietf-not43] Comments on CRISP Requirements draft-06 and
> CRIS P Internet Resour ce Number Requirements draft-00
>
> Ryan Lehning wrote:
> > Rick,
> >
> > If a "Last Verified Date" would be valuable, why isn't it included in
the
> > Requirements document?  Do others have comments on whether there are
>
> better
>
> > ways of implementing the SECSAC recommendations than my proposal?
> >
> > Thanks,
> >
> > Ryan
>
> Yes.  Look at dreg.  I believe this covers the SECSAC recommendation (as
> described by Rick).
>
> -andy
>
> _______________________________________________
> Ietf-not43 mailing list
> [email-masked]
> https://lists.verisignlabs.com/mailman/listinfo/ietf-not43